Loading...
Searching...
No Matches
enzymeproductinterface.h File Reference
`#include "protein.h"`
`#include "../peptide/peptide.h"`
`#include <QStringList>`

Go to the source code of this file.

## Classes

class | pappso::EnzymeProductInterface
class | pappso::PeptideModificatorInterface
class | pappso::PeptideSinkInterface
class | pappso::PeptideSpSinkInterface

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge